{
  "headers": {
    "etag": "\"988d8e263f89fb33f2ef3d8040f6e983\"",
    "x-amz-request-id": "446246PAPMHSHCQS",
    "server": "deploy/us-east4-c",
    "content-length": "6020",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "+5NpSqmBBkQhGixfR+R876m50FYBI9INd59jttZURiGcwyX6EwaKTwNFhXZEJ9GyDlYgyiCOnc8=",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "G9.HAmVtANV4QPfac8GbevFhl1X.pi07",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/crypto/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 970230796
  }
}